Loading...
在安装海思交叉编译器时,如何解决在64位Linux操作系统的主机上安装32位的交叉编译链出现的错误?
AAA雨林霖  发布于 07/06 19:50
浏览 102

在安装海思交叉编译器时,如何解决在64位Linux操作系统的主机上安装32位的交叉编译链出现的错误?

收藏0
2个回答
AAA雨林霖  回答于 07/06 19:51

想要让系统32-bit的交叉编译工具链正常工作,就需要安装lib32z1、lib32ncurses5、lib32stdc++6这几个兼容包。
sudo apt install lib32z1 lib32ncurses5 lib32stdc++6

0
我是会员  回答于 07/07 17:00

安装32位交叉编译兼容包就行了

0
内容存在敏感词
添加附件:文件小于20M 文件格式必须为doc,docx,xls,xlsx,pdf,ppt,pptx,txt,zip,rar,tar,7z
上传
文件格式必须为doc,docx,xls,xlsx,pdf,ppt,pptx,txt,zip,rar,tar,7z
易百纳技术社区
确定要删除此文章、专栏、评论吗?
确定
取消
易百纳技术社区